Maxit - Anomalie #2012

Mauvaise détection des questions hors sujet contenant un mot-clé (solde, nekk, compte, naka)
09/03/2025 10:50 AM - Ethmane Diagne

Status: Fermé Start date: 09/03/2025
Priority: Normal Due date:

Assignee: Mariama Drame % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lorsqu’un utilisateur envoie une phrase aléatoire qui ne concerne pas Orange Money, mais qui contient uniquement un mot-clé tel
que “solde”, “nekk”, “compte”, ou “naka”, le systeme fournit malgré tout une réponse liée au solde ou au compte, au lieu de rejeter la
question.

Exemple :

Question 1 : “Yow, lan moo nekk ci football bi ?”
Question 2 : “Naka lay deff nguir liguey ak orange”
Question 3 : “Sama ligne”

Question 4 : “Demb lo ndéké”

Exemple réponse actuelle :
“Sa solde Orange Money ci sa compte principal mi ngi toll ci 12000 franc. Ma ngi fi ngir boo amé yenen soxla.”

Résultat attendu :
Lorsque I'utilisateur pose une question hors sujet (qui ne concerne pas directement les services Max-it) :

Le systéme ne doit pas répondre a la question.

Il doit afficher un message d’erreur ou de redirection, tel que :

"Je suis un assistant virtuel spécialisé dans les services Max-it. Pour des questions liées a votre compte, vos transactions ou votre
solde, je suis la pour vous aider."

History

#1 - 09/18/2025 10:30 AM - Ethmane Diagne

- Status changed from Nouveau to Résolu

#2 - 09/18/2025 11:13 AM - Ethmane Diagne

- Status changed from Résolu to Fermé
